.page {
	padding-bottom: 80px;
}

.FB1 {
	max-width: 1400px;
	margin: 0px auto;
	padding-left: 15px;
	padding-right: 15px;
}

.fb {
	width: 100%;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 30px;
}

.title_p_unification {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 0px 30px;
}

.pagePositioning {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	margin-top: 30px;
	margin-left: 15px;
	margin-bottom: 15px;
}

.swiper-pagination-bullet {
	background: white !important;
}

.swiper-pagination-bullet-active {
	background: #5C2197 !important;
}

.fb1 {
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	display: flex;
	flex-wrap: wrap;
	overflow: initial;
}

.fb1 .box1 .wrapper {
	/* height: 100%; */
}

.fb1 .box1 .swiper-container {
	/* height: 100%; */
}

.fb1 .box1 .bannerImg {
	width: 100%;
	/* height: 100%; */
	aspect-ratio: 1/1;
	object-fit: cover;
}

.fb1 .box2 {
	padding: 0px 20px;
	position: relative;
}

.fb1 .box2 .title {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.fb1 .box2 .p1 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.fb1 .box2 .p2 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #222222;
}

.fb1 .box2 .p3 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #222222;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.fb1 .box2 .buttonBox {
	/* position: absolute; */
	bottom: 0px;
	left: 20px;
}

.fb1 .box2 .buttonBox .button1 {
	padding: 8px 35px;
	background-color: #5C2197;
	color: white;
	display: inline-block;
	cursor: pointer;
	border-radius: 4px;
	margin-top: 15px;
}

.fb1 .box2 .buttonBox .button2 {
	padding: 8px 35px;
	border: 1px solid #DEDEDE;
	display: inline-block;
	margin-left: 20px;
	cursor: pointer;
	border-radius: 4px;
	margin-top: 15px;
}

.fb1 .box2 .p3 {
	margin-top: 10px;
}

.fb1 .box3 {
	padding: 0px 10px;
}

.fb1 .box3 .box3_box {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
	padding: 15px;
}

.fb1 .box3 .p1 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #222222;
}

.fb1 .box3 .p2 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	margin: 5px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.fb1 .box3 .p2 a {
	display: block;
}

.fb1 .box3 .p2 .span2 {
	float: right;
	margin-right: 10px;
}

.fb1 .box3 .p3 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #222222;
}

.fb1 .box3 .logo {
	width: 90%;
	max-width: 140px;
	display: block;
	aspect-ratio: 1/1;
	object-fit: cover;
	margin: 10px auto;
	border: 1px solid #EEEEEE;
}

.fb1 .box3 .p4 {
	text-align: center;
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.fb1 .box3 .certification {
	display: flex;
	align-items: center;
	width: 80px;
	background: #EB7D28;
	border-radius: 3px;
	padding: 3px 2px;
	justify-content: center;
	margin: 5px auto;
}

.fb1 .box3 .certification1 {
	background: #AAAAAA;
}

.fb1 .box3 .certification img {
	width: 12px;
	aspect-ratio: 1/1;
	object-fit: cover;
	margin: 0px px 3px;
}

.fb1 .box3 .certification span {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	padding-left: 5px;
}

.fb1 .box3 .p5 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #999999;
	text-align: center;
}

.qrcodePopover {
	display: none;
	position: absolute;
	bottom: -15px;
	left: -43px;
	z-index: 1000;
	text-align: center;
}

.qrcodePopover .triangle {
	position: absolute;
	z-index: 10;
	left: 125px;
	top: -6px;
	width: 20px;
	height: 20px;
	background-color: white;
	box-shadow: -3px 3px 7px rgb(0 0 0 / 7%);
	transform: translateX(6.53553391px) rotate(45deg);
}

.qrcodePopover .textImg {
	background-color: white;
	position: absolute;
	left: 15px;
	width: 250px;
	border-radius: 2px;
	box-shadow: 0 3px 6px -4px rgb(0 0 0 / 12%), 0 6px 16px 0 rgb(0 0 0 / 8%), 0 9px 28px 8px rgb(0 0 0 / 5%);
	z-index: 100;
	padding: 10px;
}

.qrcodePopover .textImg img {
	width: 100%;
}

.qrcodePopover .textImg p {
	color: black;
	font-size: 24px;
}

.qrcodeHideBox {
	display: none;
}

.formBox {
	padding: 20px;
	width: 100vw;
	min-width: 200px;
	max-width: 600px;
}

.formBox .layui-form-label {
	width: 70px;
	color: #808080;
	padding: 9px 5px;
}

.formBox .layui-form-label span {
	color: #BB381A;
}

.formBox .layui-input-block {
	margin-left: 80px;
}

.formBox .layui-input-block input::placeholder,
.formBox .layui-input-block textarea::placeholder {
	color: #C5C5C5;
}

.formBox .layui-input-block .layui-btn {
	width: 100%;
	background-color: #5C2197;
}

.intendedProductDiv {
	display: flex !important;
	align-items: center;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.fb2 .p1 {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	margin-bottom: 30px;
}



.fb2 img {
	max-width: 100%;
	height: auto;
}

.fb2 .p2 {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	margin: 5px 0px;
}

.fb3 img {
	width: 100%;
}



@media screen and (max-width: 1000px) {

	.title_p_unification {
		font-size: 24px;
		padding: 0px 12px;
	}

	.pagePositioning {
		display: none;
	}

	.FB1 {
		padding-left: 0px;
		padding-right: 0px;
	}

	.fb1 {
		padding-top: 0px;
		border-top: initial;
		border-bottom: initial;
	}

	.fb1 .box2 .buttonBox {
		width: 100%;
		position: fixed;
		left: 0px;
		padding: 15px 0px;
		text-align: center;
		background-color: white;
		z-index: 9;
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
	}

	.fb1 .box2 .buttonBox .button1 {
		width: 45%;
		padding: 9px 25px;
	}

	.fb1 .box2 .buttonBox .button2 {
		width: 45%;
		padding: 9px 25px;
		margin-left: 5px;
	}

	.qrcodeHideBox {
		position: fixed;
		z-index: 10000;
		width: 100%;
		height: 100%;
		top: 0px;
		/* display: flex; */
		justify-content: center;
		align-items: center;
	}

	.qrcodeHideBox::before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		text-align: center;
		background: rgba(0, 0, 0, 0.7);
		opacity: 1;
		transition: all 0.3s;
	}

	.qrcodeHideBox .box {
		width: 60%;
		text-align: center;
		background-color: white;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding: 15px;
	}

	.qrcodeHideBox img {
		width: 100%;
	}

	.qrcodeHideBox p {
		padding: 10px 0px;
	}

	.qrcodeHideBox.open {
		display: flex;
		color: black;
	}

	.formBox {
		padding: 10px;
		padding-bottom: 30px;
		width: 100vw;
	}

	.layui-layer-page {
		width: 100vw !important;
		top: initial !important;
		left: 0px !important;
		bottom: 0px !important;
	}

	.layui-layer-title {
		padding: initial !important;
		text-align: center !important;
	}

	.formBox .layui-input-blockButton {
		margin-left: 0px;
	}

	.fb1 .box2 .title {
		font-size: 18px;
		margin-top: 10px;
	}

	.fb1 .box2 .p1 {
		font-size: 13px;
	}

	.fb1 .box2 .p3 {
		font-size: 13px;
	}

	.fb1 .box3 .box3_box {
		margin-top: 30px;
	}

	.fb1 .box3 .brandInformation {
		display: flex;
	}

	.fb1 .box3 .logo {
		width: 70px;
		display: inline-block;
	}

	.fb1 .box3 .info {
		width: calc(100% - 70px);
		padding: 10px;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
	}

	.fb1 .box3 .info_a {
		display: block;
		width: 100%;
	}

	.fb1 .box3 .p4 {
		font-size: 16px;
		display: block;
		text-align: initial;
		width: 100%;
		margin-bottom: 5px;
	}

	.fb1 .box3 .certification {
		width: 70px;
		display: flex;
		margin: 0px;
		margin-right: 5px;
		text-align: center;
	}

	.fb1 .box3 .certification img {
		width: 10px;
	}

	.fb1 .box3 .certification span {
		font-size: 12px;
		padding-left: 0px;
	}

	.fb1 .box3 .p5 {
		display: flex;
		align-items: center;
		font-size: 13px;
		text-align: initial;
	}

	.fb2 {
		padding: 10px;
	}

	.fb2 .p1 {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.fb2 .p2 {
		font-size: 13px;
	}

	.fb1 .box3 .logo {
		/* height: calc(((100vw - 95px)*3/12)*1/1); */
		height: 70px;
	}


}

@media screen and (min-width: 1000px) {
	.title_unificationBox {
		padding-bottom: 40px;
	}

	.fb1 .box2 .buttonBox .button1:hover+.qrcodePopover {
		display: initial;
	}

	.fb1 .box2 .buttonBox .button1 {
		padding: initial;
		width: 200px;
		height: 60px;
		line-height: 60px;
		font-size: 24px;
		text-align: center;
	}

	.fb1 .box2 .buttonBox .button2 {
		padding: initial;
		width: 200px;
		height: 60px;
		line-height: 60px;
		font-size: 24px;
		text-align: center;
	}


}

@media screen and (min-width: 1000px) and (max-width: 1160px) {
	.fb1 .box2 .buttonBox .button2 {
		margin-left: 0px;
	}
}